package com.lightinit.hsdataplatformresdir.model.admin;

public class AtlasRelationshipModel {
    private Long id;

    private String calle;

    private Long callee;
    //调用方
    private Long caller;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getCalle() {
        return calle;
    }

    public void setCalle(String calle) {
        this.calle = calle;
    }

    public Long getCallee() {
        return callee;
    }

    public void setCallee(Long callee) {
        this.callee = callee;
    }

    public Long getCaller() {
        return caller;
    }

    public void setCaller(Long caller) {
        this.caller = caller;
    }
}
